.tab[data-v-6f37a338] {
  max-width: 1000px;
  width: 100%;
  margin: 40px auto;
}
.content_wrap[data-v-6f37a338] {
  position: relative;
}
.border[data-v-6f37a338] {
  position: absolute;
  top: -40px;
  right: 0;
  padding: 10px;
  box-sizing: border-box;
  width: 28%;
  font-size: 12px;
}
[data-v-6f37a338] .tabs-button {
  width: 50%;
}
.c-public[data-v-6f37a338] {
  margin: 0 auto;
  max-width: 1000px;
}
@media print {
.tab[data-v-6f37a338] {
    margin: 0 auto;
}
.tabs-button-group[data-v-6f37a338],
  .button-wrap[data-v-6f37a338] {
    display: none;
}
.print-border-none[data-v-6f37a338] {
    border: none;
    margin: 0 auto;
}
.print-style-cbody[data-v-6f37a338] {
    padding-bottom: 0;
    height: 99%;
}
.no-print[data-v-6f37a338] {
    display: none;
}
}
